cache-loader versions and peer dependencies

The table below has a list of all versions of cache-loader compatible peers dependencies.

Version Peer Dependency Versions
1.1.0 - 1.2.0
  • webpack @ ^2.0.0 || ^3.0.0
1.2.1 - 1.2.5
  • webpack @ ^2.0.0 || ^3.0.0 || ^4.0.0
2.0.0 - 2.0.1
  • webpack @ ^4.0.0
3.0.0 - 3.0.1
  • webpack @ ^4.0.0
4.0.0 - 4.1.0
  • webpack @ ^4.0.0